1 Reply Latest reply: Aug 2, 2013 3:10 PM by plauterb RSS

Balance storage discovery problem "Error:Unsupported Version" when monitoring Clustered Data ONTAP 8.2

plauterb
Currently Being Moderated

The current shipping release of OnCommand Balance (4.1.x.x) does not support Clustered Data ONTAP 8.2. Customers running Balance 4.1.0 and earlier will see "Error:Unsupported Version" errors during discovery and statistics collection.

 

Q. What version of OnCommand Balance supports Clustered Data ONTAP 8.2?

A. Balance 4.1.1 supports Clustered ONTAP 8.2

 

Q. When will OnCommand Balance 4.1.1 be available?

A. OnCommand Balance supporting Clustered Data ONTAP 8.2 has been delayed since the release of ONTAP 8.2
The new committed release date for First Customer Ship (FCS) to NOW: August 15, 2013.

 

Q. How do I resolve the "Error:Unsupported version" problems with 8.2

A. If you are a customer or partner that wants to monitor Clustered Data ONTAP 8.2, Balance 4.1.1 is available as a beta release.
Please leave a comment below if you are interested in the beta release of Balance 4.1.1 supporting Clustered ONTAP 8.2

 

Q. Are there any restrictions running the beta release of Balance 4.1.1?

A. NetApp does not recommend running OnCommand Balance beta releases in production environments.

More Like This

  • Retrieving data ...